uuid: c49ee282-1b1d-495c-9b6f-8e6569b039ee
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Fuseaux horaires'
category: 'Date et heure'
likert: false
options: ''
